<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">43.354999542236</MDI>
      <MDI key="STATISTICS_MEAN">24.056692134696</MDI>
      <MDI key="STATISTICS_MINIMUM">4.7659997940063</MDI>
      <MDI key="STATISTICS_STDDEV">6.2691509475406</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
